CentOS Web Panel 跨站脚本和跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1376972 漏洞类型 跨站脚本
发布时间 2018-11-06 更新时间 2018-12-03
CVE编号 CVE-2018-18774 CNNVD-ID CNNVD-201811-083
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201811-083
|漏洞详情
CentOS Web Panel是一款CentOS Lnuix系统管理面板。 CentOS Web Panel 0.9.8.740及之前的版本中存在跨站脚本漏洞。远程攻击者可通过向admin/index.php文件发送‘module’参数利用这些漏洞执行代码。
|参考资料

来源:packetstormsecurity.com

链接:http://packetstormsecurity.com/files/150169/CentOS-Web-Panel-0.9.8.740-XSS-CSRF-Code-Execution.html